Subject: (urth) wolfe interpretations

From: Marc Aramini <marcaramini at yahoo.com>
Date: Sat, 05 Jul 2008 05:27:10 +0000

It is clear that there is some interpretive task left to the reader in Wolfe. Prophecies like &quot;horn, you shall ride a beast with three horns&quot; and then babbie showing up later with two tusks and saying huh huh huh and acting protectively towards horn&#39;s son scream to me that horn is in babbie after &quot;on blues waters&quot;.

when I was actively reading short sun I kept a cross reference of words used in the book like wind and green and tree etc. that appeared in a confusing passage at least once.

I had the great pleasure of corresponding with Gene and several years ago I asked him a question.  his reply was written on the back page of the manuscript of return to the whorl.  I still don&#39;t know if the answer was somehow on that page or not.  he is a deep deep writer but I do think some interpretations are more in line with his intent than others.